Index: src/LinearAlgebra/Line.cpp
===================================================================
--- src/LinearAlgebra/Line.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/Line.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Line.cpp
Index: src/LinearAlgebra/Matrix.cpp
===================================================================
--- src/LinearAlgebra/Matrix.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/Matrix.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Matrix.cpp
Index: src/LinearAlgebra/Plane.cpp
===================================================================
--- src/LinearAlgebra/Plane.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/Plane.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Plane.cpp
Index: src/LinearAlgebra/Space.cpp
===================================================================
--- src/LinearAlgebra/Space.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/Space.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * Space.cpp
Index: src/LinearAlgebra/Vector.cpp
===================================================================
--- src/LinearAlgebra/Vector.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/Vector.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /** \file vector.cpp
  *
Index: src/LinearAlgebra/VectorInterface.cpp
===================================================================
--- src/LinearAlgebra/VectorInterface.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/VectorInterface.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * VectorInterface.cpp
Index: src/LinearAlgebra/gslmatrix.cpp
===================================================================
--- src/LinearAlgebra/gslmatrix.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/gslmatrix.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * gslmatrix.cpp
Index: src/LinearAlgebra/gslvector.cpp
===================================================================
--- src/LinearAlgebra/gslvector.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/gslvector.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * gslvector.cpp
Index: src/LinearAlgebra/linearsystemofequations.cpp
===================================================================
--- src/LinearAlgebra/linearsystemofequations.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/linearsystemofequations.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * linearsystemofequations.cpp
Index: src/LinearAlgebra/vector_ops.cpp
===================================================================
--- src/LinearAlgebra/vector_ops.cpp	(revision 31fb1df09428e7671debb5867061ee049cbbd546)
+++ src/LinearAlgebra/vector_ops.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * vector_ops.cpp
